{
	"format_version": "1.8.0",
	"animations": {
		"animation.shapescape_mb.visualizer.spawn": {
			"loop": "hold_on_last_frame",
			"animation_length": 1.5,
			"bones": {
				"root": {
					"rotation": ["q.rotation_to_camera(0)-q.body_x_rotation", "q.rotation_to_camera(1)-q.body_y_rotation", 0],
					"scale": {
						"0.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						},
						"0.4167": {
							"post": [1.1167, 1.1167, 1.1167],
							"lerp_mode": "catmullrom"
						},
						"1.5": [0.92, 0.92, 0.92]
					}
				}
			}
		}
	}
}